/**
 * Toolkit font mappings
 */

$fonts-path : '../fonts/';

@font-face {
    font-family: 'Proximus-Regular';
    src: url("#{$fonts-path}Proximus-Regular.eot");
    /* IE9 Compat Modes */
    src: url("#{$fonts-path}Proximus-Regular.eot?#iefix") format("embedded-opentype"), url("#{$fonts-path}Proximus-Regular.woff") format("woff"), url("#{$fonts-path}Proximus-Regular.ttf") format("truetype"), url("#{$fonts-path}Proximus-Regular.svg#Proximus-Regular") format("svg");
    /* Legacy iOS */
}

//let the browser decide which font to use when font-weight bold. Family name is supposed to be the same.
@font-face {
    font-family: 'Proximus-Regular';
    src: url("#{$fonts-path}Proximus-Bold.eot");
    /* IE9 Compat Modes */
    src: url("#{$fonts-path}Proximus-Bold.eot?#iefix") format("embedded-opentype"), url("#{$fonts-path}Proximus-Bold.woff") format("woff"), url("#{$fonts-path}Proximus-Bold.ttf") format("truetype"), url("#{$fonts-path}Proximus-Bold.svg#Proximus-Bold") format("svg");  /* Legacy iOS */
    font-weight: bold;
	font-style: normal;
}

@font-face {
    font-family: 'Proximus-Bold';
    src: url("#{$fonts-path}Proximus-Bold.eot");
    /* IE9 Compat Modes */
    src: url("#{$fonts-path}Proximus-Bold.eot?#iefix") format("embedded-opentype"), url("#{$fonts-path}Proximus-Bold.woff") format("woff"), url("#{$fonts-path}Proximus-Bold.ttf") format("truetype"), url("#{$fonts-path}Proximus-Bold.svg#Proximus-Bold") format("svg");  /* Legacy iOS */
}


@font-face {
    font-family: 'proximuslight';
    src: url("#{$fonts-path}proximuslight.eot");
    /* IE9 Compat PRX test Modes */
    src: url("#{$fonts-path}proximuslight.eot?#iefix") format("embedded-opentype"), url("#{$fonts-path}proximuslight.woff") format("woff"), url("#{$fonts-path}proximuslight.ttf") format("truetype"), url("#{$fonts-path}proximuslight.svg#proximuslight") format("svg");
    /* Legacy iOS */
}

//proximus icons rendered by icomoon app : proxicon font
@import "../fonts/proxicons/style.css";

i {
    font-style: normal;
}

.large {
    font-size: 1.65em;
}
.xl {
    font-size: 2.8em;
}

.xxl {
    font-size: 4em;
}